Subject: Frozen optimisation in cartesian coordinates

From: "De Vito David (DIP)" <[email-masked]>
Date: Mon, 20 Mar 2000 07:55:32 +0100

Good Morning from Switzerland !

I'm trying to do a frozen optimisation in cartesian coordinates. 

I have used the keyword  OPT=ModRedundant and specified at the end of my
input 
X 7 F
X 18 F
X  19 F 

to specify that the atoms 7,18 and 19 are frozen. 

This works in the first optimisation cycle, but this atoms are moved in the
next steps. 

What can I do for this ?

Another little question: it is correct that PCM and CPCM models give the
same cavity volume ?

Thanks for the preciously help !

Best regards at all, D. De Vito.

****************************************************************

D. De Vito
Department of Physical Chemistry
Group of Prof. Weber (Computational Chemistry)
University of Geneva
Office 106 - Sciences II
30, Quai Ernest-Ansermet
1211 Geneva 4 / Switzerland
+4122 / 702.65.35 (Office)
+4122 / 328.92.16 (Home)
+4176 / 532.47.40 (Mobile)
http://lcta.unige.ch/~devito (Personal Page)
http://www.unige.ch/sciences/chimie (Web Master)

****************************************************************